@charset "utf-8";
/* CSS Document */
.navigation-menu{ background-color:#7B1E2D; border-right:none;}
.mybutton{ background-color:#000;}
.container-fluid{ padding:0px;}
#myNavbar{ padding:0px;}
#myNavbar ul{ padding:0px; list-style-type:none;}
#myNavbar ul li{ color:#fff; padding:0px;}
#myNavbar ul li a{ color:#fff; font-size:14px;padding:13px 12px;}
#myNavbar ul li a:hover{ background:#651e2d; padding:13px 12px; }
#myNavbar >ul > li.active {
	color:#ffffff; background:#651E2D; transition: all 0.5s ease 0s;
}
@media (max-width:1200px){
	#myNavbar ul li a{ color:#fff; font-size:13px;padding:10px; }
	#myNavbar ul li a:hover{ background:#651e2d; padding:10px; }
	}
@media (max-width:991px){
	#myNavbar ul li a{ color:#fff; font-size:13px; padding:13px 12px;}
	#myNavbar ul li a:hover{ background:#651e2d; padding:13px 12px; }
	}
@media (max-width:767px){
	#myNavbar ul li a{ color:#fff; font-size:14px;padding:13px 50px;}
	#myNavbar ul li a:hover{ background:#651e2d; font-size:14px; padding:13px 50px ;
	}
    }